Subject: Re: linux-next: Signed-off-by missing for commit in the rdma-fixes tree

From: Jason Gunthorpe <[email-masked]>
Date: Thu, 8 Mar 2018 08:10:42 -0700

On Thu, Mar 08, 2018 at 08:28:45AM -0500, Doug Ledford wrote:

> Anyway, I've hand edited the mbox file and I pushed a rebased version of
> my wip branch.  However, during the night Jason must have moved my
> wip/for-rc branch to the official for-rc because it's there now, so the
> only way to fix this (that I know of) in our official for-rc branch is a
> rebase :-(

Yes, to get it into for-next so we could send to linus soon

Jason